Bug 142969 - Update port: net-mgmt/argus3 up to 3.0.2
Summary: Update port: net-mgmt/argus3 up to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-19 15:30 UTC by Demin Alexander
Modified: 2010-03-30 14:30 UTC (History)
0 users

See Also:


Attachments
updateto_argus-3.0.2 (3.30 KB, text/plain)
2010-01-19 15:30 UTC, Demin Alexander
no flags Details
updateto_argus-3.0.2.diff (3.50 KB, patch)
2010-02-19 09:14 UTC, Demin Alexander
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Demin Alexander 2010-01-19 15:30:06 UTC
	Update port net-mgmt/argus3 up to 3.0.2
	Removed:
		net-mgmt/argus3/files/patch-Makefile.in
		net-mgmt/argus3/files/patch-argus_Makefile.in
		net-mgmt/argus3/files/patch-common_Makefile.in
	Added:
		net-mgmt/argus3/files/argus.in

Fix: 1. cd /usr/ports
	2. rm net-mgmt/argus3/files/*
	3. touch net-mgmt/argus3/files/argus.in
	4. applay this patch
Comment 1 Martin Wilke freebsd_committer 2010-01-19 16:01:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-01-28 01:42:13 UTC
Responsible Changed
From-To: miwi->fluffy

over to fluffy.
Comment 3 Demin Alexander 2010-02-19 09:10:01 UTC
Hello.

This is a new path for update net-mgmt/argus3 up to 3.0.2. The previous
path is not correct. New path attached.
Mini how-to:
1. cd /usr/ports/
2. touch net-mgmt/argus3/files/argus.in
3. apply path

Thanks for fluffy@ for your help.

--=20
Demin Alexander / Network Administrator
Group of companies Spectrum / tel. (+7 495) 995-8999
Russia, Moscow, 125009, Strastnoy blvr. 8
Web: http://www.spectrum.ru/
Comment 4 Demin Alexander 2010-02-19 09:14:26 UTC
Hello.

This is a new path for update net-mgmt/argus3 up to 3.0.2. The previous
path is not correct. New path attached.
Mini how-to:
1. cd /usr/ports/
2. touch net-mgmt/argus3/files/argus.in
3. apply path

Thanks for fluffy@ for your help.

-- 
Demin Alexander / Network Administrator
Group of companies Spectrum / tel. (+7 495) 995-8999
Russia, Moscow, 125009, Strastnoy blvr. 8
Web: http://www.spectrum.ru/
Comment 5 dfilter service freebsd_committer 2010-03-30 14:28:46 UTC
fluffy      2010-03-30 13:28:38 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/argus3      Makefile distinfo pkg-plist 
  Added files:
    net-mgmt/argus3/files argus.in 
  Log:
  - Update net-mgmt/argus3 to 3.0.2
  - Register CONFLICTS with net-mgmt/argus
  - Pass maintainership to submitter
  
  PR:             142969
  Submitted by:   Alexander Demin <support@spectrum.ru>
  
  Revision  Changes    Path
  1.4       +12 -14    ports/net-mgmt/argus3/Makefile
  1.2       +3 -3      ports/net-mgmt/argus3/distinfo
  1.1       +22 -0     ports/net-mgmt/argus3/files/argus.in (new)
  1.2       +2 -2      ports/net-mgmt/argus3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dima Panov freebsd_committer 2010-03-30 14:28:57 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!